.pf-container .form-group.form-row {
  margin-bottom: 15px;
}

#pmform-form .title {
  font-size: calc(1.375rem + 1.5vw);
}

#pmform-form .eb-heading {
  font-size: calc(1.3rem + .6vw);
}

#pmform-form h1.title
{
  display: none;
}

#pmform-form input[type="radio"]
{
  margin-right: 5px;
}
#btn-submit {
  border-radius: 50px !important;
}